# BibtexModelRenderer

class BibtexModelRenderer extends ModelRenderer

Short description

## Constants

EQUALS_SIGN |
TAB |
NEWLINE |
COMMA_AND_NEWLINE |
LAST_COMMA |

## Methods

null
render(ModelObject $model)

Renders a

    ModelObject $object

recursively into its representation
from ModelRenderer
__construct(bool $includeMiscField = false)

No description

## Details

###
in ModelRenderer at line 118
`null render(ModelObject $model)`

Renders a

    ModelObject $object

recursively into its representation

#### Parameters

ModelObject | $model | Object of type
    ModelObject

#### Return Value

null |

###
at line 57
`__construct(bool $includeMiscField = false)`

#### Parameters

bool | $includeMiscField |